
@charset "utf-8";
body { margin:0; padding:0; width:100%; background:url(images/bg.png) repeat; color:#444; font-size:16px; line-height:30px; font-family: Meiryo }
html { padding:0; margin:0;}
p{ color:#444; font-size:16px; line-height:30px; margin: 10px 0;}

li.bg, .bg { clear:both; border-bottom:1px dashed #818181; padding:0; margin:10px 0 45px; background:none; list-style:none;}

p.clr, .clr { clear:both; padding:0; margin:0;}

.wrapblock { margin:0 auto; padding:0;}


.wrapblock_header_resize { margin:0 auto; padding:0; width:930px;}
.wrapblock_header { position: relative; height:399px; width:930px; margin:0 auto; padding:0; background:#c0e4e6 url(images/main_img.jpg);}
.wrapblock_header img { margin:0 auto; padding:0;}
.wrapdsb {
	position: absolute;
	bottom: 0;
	width: -webkit-fill-available;
	background: #fffbe5;
}
.wrapdsb p {
	padding: 10px;
	margin: 0px;
}

.logo { margin:0 auto; padding: 0;}

h1 { margin:0; padding:24px; color:#fff; font:normal 40px/42px Meiryo; }

.wrapblock_layout_resize { margin:0 auto; padding: 0 0 0; width:930px;}
.wrapblock_layout { margin:0; padding:30px 0;}
h2{  font: normal 26px/30px Meiryo; color:#000; padding:0px 0; margin:15px 0 10px 0; }
h3 { font-size: 22px; line-height:1.3; color:#b45903; padding: 0; margin: 15px 0 10px;}
.wrapblock_layout img { float:right; margin:0 0 10px 15px; padding:0;}
.wrapblock_layout img.floated { float:left; margin:5px 10px 20px 0; padding:0;}
.wrapblock_layout a { color:#444; text-decoration:none;}
.wrapblock_layout a:hover { color:#b45903;}

.wrapblock_left { float:left; width:640px; margin:0; 
    background: #fff;
    padding: 10px;
    border: solid 1px #B4B3B3;}

.sidebar { float:right; width:225px; margin:0; padding:5px 10px; border: solid 1px #B4B3B3;background: #fffbe5; }
.sidebar h2 a {font-size: 22px;}
.sidebar h2 a:hover {color: #b45903}
.sidebar ul { list-style:none; margin:0 0 30px; padding:0;}
.sidebar li {color:#b45903;  border-bottom:1px dashed #444; padding:5px 0 5px 15px; margin: 10px 0; background:url(images/arrow.png) no-repeat left center}
.sidebar li span {color:#999999;}
.sidebar li a { padding:0; margin:0; color:#4a4a4a; text-decoration:none;}
.sidebar li a:hover { color:#b45903; text-decoration:none; }

img.sub  { float: left; margin: 0 0 10px 0;}

.wrapblock_footer_resize { margin:0 auto; padding:25px 0; width:930px;}
.wrapblock_footer { padding:0; margin:0 auto; background:#b45903}
.wrapblock_footer p { color:#fff;  padding:0 0 0 5px; margin:0; line-height:1.8em;}
.wrapblock_footer p a { color:#fff;text-decoration: none;}
.wrapblock_footer p a:hover { text-decoration: underline;}
.wrapblock_left_cata {
	margin: 0px 0 60px;
}
.wrapblock_left_cata h3.i1 {background: #fff; padding: 10px;}
.wrapblock_left_cata.gal3 img {margin: 10px 0;}
.wrapblock_left.subb .bg {
	border-bottom: none;
}